Bug 97092 - games
games
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-packages (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-10 06:20 EDT by Steffen Mann
Modified: 2007-04-18 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-29 17:05:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steffen Mann 2003-06-10 06:20:08 EDT
Description of problem:
you can not deinstall games with redhat-config-packages

Version-Release number of selected component (if applicable):


How reproducible:

select games to be deinstalled

Steps to Reproduce:
1.
2.
3.
    
Actual results:

does not deinstall games

Expected results:

should deinstall all games!

Additional info:
Comment 1 Ngo Than 2003-06-11 11:06:46 EDT
Hmm, what do you mean with "you can not deinstall games"?

could you please give more details. Hower it's a bug in redhat-config-packages
Comment 2 Jeremy Katz 2003-06-29 17:05:27 EDT
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.